Code::TidyAll::Plugin::CSSUnminifier(3pm)

SYNOPSIS
   In configuration:

   [CSSUnminifier]
   select = static/**/*.css
   argv = -w=2

DESCRIPTION
Runs cssunminifier <https://npmjs.org/package/cssunminifier>, a simple CSS tidier.

INSTALLATION
Install npm <https://npmjs.org/>, then run

    npm install cssunminifier -g

CONFIGURATION
This plugin accepts the following configuration options:

  argv
Arguments to pass to "cssunminifier".

  cmd
The path for the "cssunminifier" command. By default this is just "cssunminifier", meaning that the user's "PATH" will be searched for the command.